package com.agilex.healthcare.schedulingmanager.notification.appointmentrequest;

/**
 * Created with IntelliJ IDEA.
 * User: patelh
 * Date: 1/7/14
 * Time: 1:59 PM
 * To change this template use File | Settings | File Templates.
 */
public class MessagePublishException extends Exception {

    public MessagePublishException(String s) {
        super(s);
    }

    public MessagePublishException(String s, Throwable throwable) {
        super(s, throwable);
    }

    public MessagePublishException(Throwable throwable) {
        super(throwable);
    }
}
